[hdp9al-stable]
name=Hadoop repository from CERN Koji [stable]
baseurl=https://linuxsoft.cern.ch/internal/repos/hdp9al-stable/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-koji file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=15
